<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'ru', version '2.1'.
 *
 * @package     block_course_contacts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabetical'] = 'По алфавиту';
$string['course_contacts'] = 'Контакты курса';
$string['dateenrolled'] = 'Дата зачисления';
$string['display'] = 'Отображение';
$string['email'] = 'Email';
$string['email_not_sent'] = 'Письмо не было отправлено.';
$string['email_sent'] = 'Письмо отправлено успешно.';
$string['emailinfo'] = 'Вы можете использовать эту форму для отправки письма получателю {recipient}. Помните, что вам нужно будет проверить свой почтовый ящик электронной почты для ответов на сообщение.';
$string['from'] = 'От';
$string['inherit'] = 'Показывать унаследованных пользователей';
$string['mailto'] = 'Электронная почта получателя';
$string['message'] = 'Сообщение';
$string['method'] = 'Способы связи';
$string['no_course'] = 'Нет ID курса';
$string['offline'] = 'Оффлайн';
$string['online'] = 'Онлайн';
$string['phone'] = 'Телефон';
$string['pluginname'] = 'Контакты курса';
$string['plural'] = '';
$string['recentlyactive'] = 'Недавно активные';
$string['recipient_not_enrolled'] = 'Получатель не записан на ваш курс';
$string['return_to_course'] = 'Вернуться к курсу';
$string['role'] = 'Отображать роли';
$string['roles'] = 'Отображать роли';
$string['send'] = 'Отправить';
$string['sendanemail'] = 'Отправить Email';
$string['sortby'] = 'Сортировать пользователей по';
$string['subject'] = 'Тема';
$string['to'] = 'Кому';
$string['touid'] = 'ID получателя';
