<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_export_to_quiz', language 'ru', version '2.1'.
 *
 * @package     block_glossary_export_to_quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allentries'] = 'Все записи';
$string['clicktoexport'] = 'Нажмите, чтобы экспортировать записи этого глоссария в тест (XML)';
$string['concept'] = 'Алфавитный порядок';
$string['emptyglossaries'] = 'Глоссарии этого курса пусты (нет записей)';
$string['emptyglossary'] = 'Этот глоссарий курса пуст (нет записей)';
$string['exportentriestoxml'] = 'Экспорт записей в Тест (XML)';
$string['firstmodified'] = 'Сначала самые старые записи';
$string['lastmodified'] = 'Сначала самые свежие записи';
$string['limitnum'] = 'Максимальное количество записей для экспорта';
$string['noglossaries'] = 'В этом курсе нет глоссариев';
$string['notyetconfigured'] = '<b>Включите редактирование</b>, чтобы настроить этот блок.';
$string['numentries'] = 'Экспорт {$a} записей';
$string['pluginname'] = 'Экспорт глоссария в тест';
$string['selectglossary'] = 'Выберите глоссарий для экспорта';
$string['selectglossary_help'] = 'Выберите из выпадающего списка глоссарий, который вы хотите использовать для экспорта его записей в банк вопросов теста.
Если этот глоссарий содержит категории, вы можете выбрать только одну категорию для экспорта записей.
Чтобы отменить выбор или сбросить блок, просто оставьте выпадающий список в позиции «Выбрать ...».';
$string['sortingorder'] = 'Порядок сортировки';
$string['sortingorder_help'] = 'Этот параметр определяет порядок сортировки экспортированных записей глоссария при их импорте в банк данных вопросов.
Его можно использовать совместно с Максимальным количеством записей для создания теста с целью проверки последних записей глоссария (особенно большого).';
