<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'ru', version '2.1'.
 *
 * @package     qformat_webct
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = 'Обнаружено ошибок: {$a}';
$string['missinganswer'] = 'Слишком мало утверждений :ANSWER, :Lx, :Rx для вопроса в строке {$a}. Вы должны четко определить по крайней мере два возможных ответа';
$string['missingquestion'] = 'Отсутствие метки вопроса после строки {$a}';
$string['paragraphquestion'] = 'Часть вопроса';
$string['pluginname'] = 'Формат WebCT';
$string['questionnametoolong'] = 'Название вопроса слишком длинное на строке {$a} (255 символов максимум). Название будет обрезано.';
$string['unknowntype'] = 'Неизвестный тип';
$string['warningsdetected'] = 'обнаружено предупреждений: {$a} ';
$string['webct'] = 'Формат WebCT';
$string['webct_help'] = 'Формат WebCT позволяет вопросы Множественного выбора и Короткие ответы сохранить в текстовом формате WebCT для дальнейшего импорта.';
$string['wronggrade'] = 'Неверная оценка (после строки {$a}):';
